.countries-table{
    width: 100%;
    display: flex;
    flex-grow: 1;
}

.MuiDataGrid-root{
    flex-grow: 1 !important;
    height: auto !important;
}

.countries-table-header{
    width: 25% !important;
    min-width: 25% !important;
    max-width: 25% !important;
}

.MuiDataGrid-colCellWrapper{
    width: calc(100% - 17px)!important;
}

.MuiDataGrid-colCellWrapper .MuiDataGrid-cell{
    display: none;
}

.MuiDataGrid-colCellTitle{
    display: flex;
    align-items: center;
}

.MuiDataGrid-renderingZone, .MuiDataGrid-root .MuiDataGrid-row{
    width: 100% !important;
}

.MuiDataGrid-row .MuiDataGrid-cell{
    width: 25% !important;
    min-width: 25% !important;
    max-width: 25% !important;
}

.eye-container{
    display: flex;
}